        <!-- MAIN MENU AREA -->
		<div class="main-menu-area">
			<div class="container">
				<div class="row">
					<div class="col-md-12">
						<div class="main-menu hidden-xs">
							<nav>
								<ul>
									<li><a href="index.html">Inicio</a></li>
									<li><a href="shop.html">Buscar</a></li>
									<li><a href="blog-left-sidebar.html">Blog</a></li>
								</ul>
                                <ul class="list-inline pull-right">
									<li><a href="#"><i class="fa fa-user"></i>Mi cuenta</a></li>
									<li><a href="#"><i class="fa fa-lock"></i>Iniciar sesión</a></li>
									<li><a href="#"><i class="fa fa-pencil-square-o"></i>Registrarse</a></li>
								</ul>
							</nav>
						</div>
						<!-- Mobile MENU AREA -->
						<div class="mobile-menu hidden-sm hidden-md hidden-lg">
							<nav>
								<ul>
									<li><a href="index.html">Inicio</a></li>
									<li><a href="shop.html">Buscar</a></li>
									<li><a href="blog-left-sidebar.html">Blog</a></li>
								</ul>
                                <ul class="list-inline pull-right">
									<li><a href="#"><i class="fa fa-user"></i>Mi cuenta</a></li>
									<li><a href="#"><i class="fa fa-lock"></i>Iniciar sesión</a></li>
									<li><a href="#"><i class="fa fa-pencil-square-o"></i>Registrarse</a></li>
								</ul>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>